@charset "UTF-8";
/* Agent Websites - All Designs */

.body-container {
    min-width:965px;
}
.agent-contact-info a, .agent-contact-info span {
    word-wrap: break-word;
    word-break: normal;
}
.bootstrap .btn-primary{ 
/*background-color:#fcce01; 
background-image:linear-gradient(to bottom,#fcce01,#fec118); */
background: #fcce01; /* Old browsers */
background: -moz-linear-gradient(top,  #fcce01 0%, #fec118 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcce01), color-stop(100%,#fec118)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcce01 0%,#fec118 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcce01 0%,#fec118 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcce01 0%,#fec118 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcce01 0%,#fec118 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcce01', endColorstr='#fec118',GradientType=0 ); /* IE6-9 */
color: #382E2C; 
border: 1px solid #fec118;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
border: medium none;
color: #382e2c;
display: inline-block;
font-family: "Agenda Medium",Helvetica,Arial,sans-serif !important;
font-size: 140%;
font-weight: normal !important;
/*padding: 13px 15px 14px;*/
text-transform: uppercase !important;
/*margin: 5px 0;*/
}
.btn-primary {
padding: 13px 15px 14px;
margin: 5px 0;
}
a.btn-primary {
    color:#382e2c !important;
}

.bootstrap .btn-primary:hover,
.bootstrap .btn-primary:active,
.bootstrap .btn-primary.active,
.bootstrap .btn-primary.disabled,
.bootstrap .btn-primary[disabled] {
    background: #fcb901 !important; /* Old browsers */
    *background: #fcb901 !important; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcce01 0%, #fcb901 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcce01), color-stop(100%,#fcb901)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcce01 0%,#fcb901 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcce01 0%,#fcb901 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcce01 0%,#fcb901 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcce01 0%,#fcb901 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcce01', endColorstr='#fcb901',GradientType=0 ); /* IE6-9 */
}
#mapsearch-container .btn-primary {
    margin: 0;
    padding: 5px 0;
}

/* Top Nav */
.topnav a {
    font-size:17px;
}
.topnav_link, .topnav_link_at {
    padding: 4px 35px;
}
.logo-container {
    margin: 0 auto 40px;
    min-width: 965px;
}
div.topnav-container {
    margin-top: -20px !important;
}
@media (max-width: 1050px) {
.topnav_link, .topnav_link_at {
    padding: 4px 20px !important;
}
.logo-container {
    margin: 0 auto 40px 0 !important;
}
}

/* Featured Listing */
#agenthome-homepage #Master_Viewport {
    padding-bottom:30px !important;
}
#agenthome-featuredlisting {
    margin: 0 auto;
}
#agenthome-featuredlisting font {
    color: #382e2c;
    font-family: "Agenda Medium",Helvetica,Arial,sans-serif;
    font-size: 150%;
    text-transform: uppercase;
}
#agenthome-featuredlisting .mapsearch-count-total {
    font-family: "Agenda Medium",Helvetica,Arial,sans-serif;
    font-size: 100%;
    font-weight: normal;
    text-transform: uppercase;
}
#agenthome-featuredlisting #mapsearch-count a {
    font-family: "Agenda Medium",Helvetica,Arial,sans-serif !important;
    text-transform: uppercase;
    color: #129aae;
}
#mapsearch-count .linkButton {
    float: right;
}
#mapsearch-count img {
    visibility: hidden;
}
#agenthome-featuredlisting h2.listview-address a {
    font-family: "Agenda Medium",Helvetica,Arial,sans-serif;
    font-size: 105%;
    text-transform: uppercase;
}
#agenthome-featuredlisting .listview-price span {
    font-weight: normal;
}
#agenthome-featuredlisting .listview-result.v4 .listview-row1 {
    height: 35px;
}
#agenthome-featuredlisting .inside {
    border: none;
}
/*.bootstrap [class^="icon-"], .bootstrap [class*=" icon-"] {
    background-image: url("http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/rn-icon-sprite.png");
}*/
#agenthome-featuredlisting .cta-icon.icon-save-property, #agenthome-featuredlisting .cta-icon.icon-request-info {
    position: relative;
    top: -3px;
}
.myproperties-count-total {
    display: inline-block;
    margin-right: 1%;
}
#mapsearch-count-commingling > div#mapsearch-count {
    width: 100%;
}

/* General Pages */
#Master_Viewport {
    /*margin: 0 auto 80px auto;*/
    margin: 0 auto -40px auto;
    width:100%;
    max-width: 100%;
    min-height:500px;
    display:block;
}
.overlay #Master_Viewport {
    min-height:auto;
}
#content-forms-contactme #Master_Viewport > table:nth-of-type(2n) {
    background: rgba(255, 255, 255, 0.5);
    left: 20px;
    margin: 0 auto;
    position: relative;
}
#RegForm {
    margin-left: 5px !important;
}
.hmFoot {
    padding: 0 10px;
}

/* Property Search and Detial Pages */
#listing-listingsearch .icon-save-property {
    background-position: -396px -95px;
}
#listing-listingsearch .icon-direction {
    background-position: -44px -1780px;
}
.listview-result.v4 .listview-row3 {
    width:318px;
}
#mapsearch-results-body h5 {
    font-size:11px;
}
.listview-row3 .listview-cta .cta-other {
    margin-bottom: 20px;
}
.pull-right.ld-mlsnumber {
    padding-right: 10px;
}
.ld-status {
    padding-right: 8px;
}


/* Property Detail Pages */
.row-fluid > div#soldDate {
    font-size: 13px;
    font-style: italic;
}
#listingdetail-title-summary .additional-info {
    margin-top: 0;
}
#listing-listingdetail .leftnav-container {
    display: none;
}
#listing-listingdetail #Master_Viewport {
    padding: 10px;
    max-width:1000px;
    width:80%;
    background:#fff;
}
.icon-arrow-right {
    visibility: hidden;
}
.footer-area, .footertextcontainer {
    background: transparent;
}
#listing-listingsearch.websitetypeid1 .leftnav-container, #listing-listingsearch.websitetypeid2 .leftnav-container, #listing-listingsearchresultsonly.websitetypeid1 .leftnav-container, #listing-listingsearchresultsonly.websitetypeid1 #agentnavrow, #listing-listingsearchresultsonly.websitetypeid2 .leftnav-container, #listing-listingsearchresultsonly.websitetypeid2 #agentnavrow {
    display: none;
}
/*#listing-listingsearchresultsonly.websitetypeid1 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid2 #Master_Viewport {
    width: 100% !important;
}*/
#listing-listingsearchresultsonly.websitetypeid1 #mapsearch-container, #listing-listingsearchresultsonly.websitetypeid2 #mapsearch-container {
    max-width: 100%;
}
#listing-listingsearch.websitetypeid1 .leftnav-container, #listing-listingsearch.websitetypeid2 .leftnav-container {
    display: none;
}
#account-savedlistinglist.websitetypeid1 .leftnav-container, #account-ignoredlistinglist.websitetypeid1 .leftnav-container, #account-savedlistinglist.websitetypeid2 .leftnav-container, #account-ignoredlistinglist.websitetypeid2 .leftnav-container {
    display: none;
}
.nocriteria-listings-view #mapsearch-container {
    margin-right:0;
}
#listing-listingsearchresults.websitetypeid1 #Master_Viewport, #listing-listingsearch.websitetypeid1 #Master_Viewport, #listing-listingsearchresults.websitetypeid2 #Master_Viewport, #listing-listingsearch.websitetypeid2 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid1 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid1 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid2 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid2 #Master_Viewport {
    margin-bottom:70px; 
}

@media (min-width: 1378px) {
#listing-listingsearch.websitetypeid1 #bodycontainer, #listing-listingsearch.websitetypeid2 #bodycontainer {
    width: 95% !important;
}
#listing-listingsearch.websitetypeid1 .bodytable, #listing-listingsearch.websitetypeid2 .bodytable {
    width:100% !important;
}
#listing-listingsearch.websitetypeid1 .banner-container, #listing-listingsearch.websitetypeid2 .banner-container {
    display: none;
}
#listing-listingsearch.websitetypeid1 .searchtype-map .viewport-area, #listing-listingsearch.websitetypeid2 .searchtype-map .viewport-area {
    width: 95%;
}
#listing-listingsearch.websitetypeid1 .searchtype-map .header-area, #listing-listingsearch.websitetypeid2 .searchtype-map .header-area {
    width: 95%;
}
#listing-listingsearchresults.websitetypeid1 #Master_Viewport, #listing-listingsearch.websitetypeid1 #Master_Viewport, #listing-listingsearchresults.websitetypeid2 #Master_Viewport, #listing-listingsearch.websitetypeid2 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid1 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid1 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid2 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid2 #Master_Viewport, #account-savedlistinglist #Master_Viewport {
    max-width: 100%;
    width:93%;
    padding-left:0;
}
body[id*="account"] #Master_Viewport #inrBdyCnt {
    margin: 0 auto;
    max-width: 80%;
    float: none;
}
#listing-listingsearchresults.websitetypeid1.bodyclass, #listing-listingsearchresults.websitetypeid2.bodyclass, #listing-listingsearch.websitetypeid1.bodyclass, #listing-listingsearch.websitetypeid2.bodyclass {
    width: 100%;
}
}
@media (min-width: 1272px) and (max-width: 1377px) { 
#listing-listingsearch #Master_Viewport, #listing-listingsearchresults.websitetypeid1 #Master_Viewport, #listing-listingsearch.websitetypeid1 #Master_Viewport, #listing-listingsearchresults.websitetypeid2 #Master_Viewport, #listing-listingsearch.websitetypeid2 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid1 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid1 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid2 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid2 #Master_Viewport, #account-savedlistinglist #Master_Viewport {
    width:90%;
}
body[id*="account"] #Master_Viewport #inrBdyCnt {
    margin: 0 auto;
    max-width: 80%;
    float: none;
}
#listing-listingsearch.websitetypeid1 #bodycontainer, #listing-listingsearch.websitetypeid2 #bodycontainer {
    width: 90% !important;
}
#listing-listingsearch.websitetypeid1 .bodytable, #listing-listingsearch.websitetypeid2 .bodytable {
    width:100% !important;
}
#listing-listingsearch.websitetypeid1 .banner-container, #listing-listingsearch.websitetypeid2 .banner-container {
    display: none;
}
#listing-listingsearch.websitetypeid1 .searchtype-map .viewport-area, #listing-listingsearch.websitetypeid2 .searchtype-map .viewport-area {
    width: 90%;
}
#listing-listingsearch.websitetypeid1 .searchtype-map .header-area, #listing-listingsearch.websitetypeid2 .searchtype-map .header-area {
    width: 90%;
}
#listing-listingsearchresults #Master_Viewport, #listing-listingsearch #Master_Viewport {
    max-width: 100%;
}
/*#listing-listingsearchresults.websitetypeid1 #Master_Viewport, #listing-listingsearch.websitetypeid1 #Master_Viewport, #listing-listingsearchresults.websitetypeid2 #Master_Viewport, #listing-listingsearch.websitetypeid2 #Master_Viewport {
    max-width: 100%;
    width:99%;
}*/
#listing-listingsearchresults.websitetypeid1.bodyclass, #listing-listingsearchresults.websitetypeid2.bodyclass, #listing-listingsearch.websitetypeid1.bodyclass, #listing-listingsearch.websitetypeid2.bodyclass {
    width: 100%;
}
}
@media (max-width: 1272px) { 
#listing-listingsearch #Master_Viewport, #listing-listingsearchresults.websitetypeid1 #Master_Viewport, #listing-listingsearch.websitetypeid1 #Master_Viewport, #listing-listingsearchresults.websitetypeid2 #Master_Viewport, #listing-listingsearch.websitetypeid2 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid1 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid1 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid2 #Master_Viewport, #listing-listingsearchresultsonly.websitetypeid2 #Master_Viewport, #account-savedlistinglist #Master_Viewport {
    width:90%;
}
body[id*="account"] #Master_Viewport #inrBdyCnt {
    margin: 0 auto;
    max-width: 80%;
    float: none;
}
}
#mapsearch-container .inside {
    background-color: transparent;
}
/*#account-customerlogin #Master_Viewport #Master_Elements_VisibleElements {
    left: 115px !important;
    position: relative;
}*/
#account-customerhome #Master_Viewport, #account-savedsearchlist #Master_Viewport, #sellmyhome-processlayout #Master_Viewport, #account-savedlistinglist #Master_Viewport, #account-ignoredlistinglist #Master_Viewport, #account-clientrecommendedlistinggrouplist #Master_Viewport, #account-profile #Master_Viewport, #account-customerlogout #Master_Viewport, #account-clientsignup #Master_Viewport, body[id*=account] #Master_Viewport, body[id*="seller"] #Master_Viewport, body[id*="tools"] #Master_Viewport {
    left: 115px !important;
    position: relative;
    /*height:1100px;*/
    max-width: 785px !important;
    padding-right: 10px !important;
}
body[id*="tools"] #Master_Viewport {
    min-height:650px;
}
.leftnav-container .sp-email a {
    display: block;
    white-space: normal !important;
    word-break: break-all;
}
#Master_Leftnav1_AgentContactInfo_LicensedSpn {
    margin-left: 3%;
    display: block;
    padding-right: 10px;
    color: #382e2c;
}
#customerlogin-area {
    display:none !important;
}
body[id*="account"].overlay #Master_Viewport, body[id*="seller"].overlay #Master_Viewport, body[id*="tools"].overlay #Master_Viewport {
    background: #fff;
    left: 0 !important;
    padding-right: 0 !important;
}

/* Form Overlays */
#account-login.overlay > div#Master_Viewport, #account-signup.overlay > div#Master_Viewport {
    background: #fff;
}


/* Listing Mosaic */
.am-wrapper {
    float: left;
    max-width: 300px;
    overflow: hidden;
    position: relative;
}
.am-wrapper img {
    outline: medium none;
    position: absolute;
    width: inherit;
}
.container {
    overflow: hidden;
}
.am-container .item {
    position: relative;
}
.am-container .home-image {
    background-color: transparent;
    color: white;
}
.am-container .home-image-overlay {
    background-color: rgba(19, 19, 19, 0.5);
    color: white;
    display: none;
    position: relative;
    z-index: 1;
}
.am-container .openhouse {
    color: white;
    height: 0;
    left: 20px;
    position: relative;
    top: 20px;
    z-index: 2;
}
.am-container .openhouse span {
    background-color: rgba(19, 19, 19, 0.5);
    overflow: hidden;
    padding: 5px;
}
.home-image-overlay .info {
    height: 100%;
    padding: 10px;
    text-align:left;
}
.home-image-overlay .price {
    color: #fff !important;
}
.home-image-overlay .address {
    color: #fff !important;
}
.home-image-overlay .info .price, .home-image-overlay .info .address {
    font-family: "Gotham A","Gotham B",Helvetica,Arial,sans-serif !important;
    font-size: 14px !important;
    font-weight: normal !important;
}

/* Footer */
.footer-area {display:none;}
.footer-container-area.yellow-footer {background-color: #ffcf09; height: 590px; min-width: 965px; position: relative;margin-top:-40px;}
.footer-container-area.yellow-footer {color:#382e2c;position:relative;min-width:965px;background-color: #ffcf09;height: 590px;}
/*#content-content .footer-container-area.yellow-footer {margin-top: 0;}*/
.yellow-footer .footer-bg-img {position:absolute;bottom:0;top:0;left:0;width:100%;min-height:425px;z-index:0;max-width: 355px !important;}
.footer-links {float:right;margin-right:10%;margin-top:60px;position:relative;top:20px;}
.footer-links ul {float:left;margin-right:50px;margin-left:0;list-style-type:none;padding:0;}
.footer-links ul:last-child {margin-right:0;}
.footer-links ul li.header-list-item {font-size:23px; margin-bottom:10px;}
.yellow-footer .footer-links a {text-decoration:none;color:#382e2c;font-size:16px !important;}
.footer-links a:hover {text-decoration:underline;}
.connect-with-us {float:right;margin-top:15px;margin-right:10%;text-align:right;position:relative;}
.yellow-footer .connect-with-us h3 {font-size:23px;font-weight:normal;color:#382e2c;}
.connect-with-us p {font-size:16px;}
.yellow-footer .connect-with-us p a {font-size:16px;color:#382e2c;text-decoration:none;}
.yellow-footer .connect-with-us p a:hover {text-decoration:underline;color:#382e2c;}
.social-collage {list-style-type:none;}
.social-collage li {display:inline-block;margin-right:15px;}
.social-collage li:last-child {margin-right:0;}
.social-collage li a {height:55px;width:57px;display:block;}
.yellow-footer .social-collage li.rss a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage.png') 0 0 no-repeat;}
.yellow-footer .social-collage li.fb a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage.png') -71px 0 no-repeat;}
.yellow-footer .social-collage li.twitter a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage.png') -142px 0 no-repeat;}
.yellow-footer .social-collage li.youtube a {background: url("http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage.png") no-repeat scroll -497px 0 rgba(0, 0, 0, 0);}


.yellow-footer .social-collage li.pinterest a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage.png') -213px 0 no-repeat;}
.yellow-footer .social-collage li.google-plus a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage.png') -284px 0 no-repeat;}
.yellow-footer .social-collage li.instagram a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage.png') -355px 0 no-repeat;}
.yellow-footer .social-collage li.linkedin a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage.png') -426px 0 no-repeat;}
.footer-container-area.black-footer {color:#fff;position:relative;min-width:965px;background-color: #382e2c;height: 590px;margin-top:-40px;}
/*#content-content .footer-container-area.black-footer {margin-top: 0;}*/
.black-footer .footer-bg-img {position:absolute;bottom:0;top:0;left:0;width:100%;min-height:425px;z-index:0;max-width: 355px !important;background-color: #fff;}
.black-footer .footer-links a {text-decoration:none;color:#fff;font-size:16px !important;}
.black-footer .connect-with-us h3 {font-size:23px;font-weight:normal;color:#fff;}
.black-footer .connect-with-us p a {font-size:16px;color:#fff;text-decoration:none;}
.black-footer .connect-with-us p a:hover {text-decoration:underline;color:#fff;}
.black-footer .social-collage li.rss a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage-white.png') 0 0 no-repeat;}
.black-footer .social-collage li.fb a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage-white.png') -71px 0 no-repeat;}
.black-footer .social-collage li.twitter a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage-white.png') -142px 0 no-repeat;}
.black-footer .social-collage li.youtube a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage-white.png') -497px 0 no-repeat;}
.black-footer .social-collage li.pinterest a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage-white.png') -213px 0 no-repeat;}
.black-footer .social-collage li.google-plus a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage-white.png') -284px 0 no-repeat;}
.black-footer .social-collage li.instagram a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage-white.png') -355px 0 no-repeat;}
.black-footer .social-collage li.linkedin a {background:url('http://reecenicholsimages.fnistools.com/Uploads/RECos/9000002/ContentFiles/social_icon_collage-white.png') -426px 0 no-repeat;}
.footer-links ul li.header-list-item > a {
    font-size:23px !important;
}
/*#content-newsarticle .footer-container-area.black-footer, #content-newsarticle .footer-container-area.yellow-footer {
    margin-top: -80px;
}*/
#footer-filler {
    /*height:70px;*/
    margin-top:35px;
}
#agenthome-homepage #footer-filler {
    margin-top: -5px;
}


@media (max-width: 1070px) {
    .footer-bg-img {
        display: none;
    }   
}


/* Home Match Header */
.contact-us {position: absolute;left:50%;top: 15px;text-align: right;margin:0 0 0 63px;}
.contact-us .questions {padding: 0 15px;border-right:1px solid #382e2c;}
.contact-us .home-match {padding:0 11px;}
.contact-us .home-match a {color:#382e2c;text-decoration:none;}
.contact-us .home-match a:hover {text-decoration:underline;}
@media (max-width: 1050px) {
    .contact-us {left: 47%;margin: 0;}
}



/* Community Select List */
div#agentCommunity select {
width:78%;
}
a#open-link {
float: right;
width: 15%;
*position:relative;
*top:-22px;
}
div#agentCommunity form {
margin-bottom:10px;
}
div#agentCommunity {
margin-top: 15px;
}
#agentCommunity .btn-primary {
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius: 6px;
color: #382e2c;
font-family: "Agenda Medium",Helvetica,Arial,sans-serif;
font-size: 120%;
font-weight: normal;
padding: 1%;
text-align: center;
text-transform: uppercase;
}

/* Form Pages - Home Value, Relo */
.websitetypeid1 .home-value, .websitetypeid2 .home-value {
    height: 1300px;
}
.websitetypeid1 .relocation-form, .websitetypeid2 .relocation-form {
    height: 1880px;
}
/*.websitetypeid1 .our-services, .websitetypeid2 .our-services {
    height: 1200px;
}*/

/* Global Viewport Sizing */
body#content-content .viewport-article-content, body#content-newsarticle .viewport-article-content, #Master_Viewport div.news-blog, #Master_Viewport #ao-details {
    max-width: 785px !important;
    padding-right: 10px !important;
    padding-left: 185px;
}
#office-officeinfo #Master_Viewport viewport {
    display: block;
    margin: 0 auto;
    max-width: 785px !important;
    padding-left: 150px;
}

#Master_Viewport div.news-blog {
    margin:0 auto;
    overflow:auto !important;
}

#listing-communitylanding .search-homes {
    display:none;
}

#listingdetail-title-summary .price {
    color: #382e2c !important;
}


@media (max-width: 1070px) {
    .footer-bg-img {
        display: none;
    }   
}


/* Banner */
.banner-container {
    height:460px;
}
#Master_banner2_bannerrow_BannerImg {
    height:460px;
}
#Master_banner2_bannerrow_BannerCell {
    border-color: transparent;
}

/* Home Match */
.customersubmenu-container {
    margin-top: 0 !important;
    padding: 10px 0;
    top: 0 !important;
}
body#account-customerhome #Master_Viewport {
    min-height:1200px !important;
}

/* Favorite Links Pages */
span#Master_Viewport > table {
    left: 20px;
    margin: 0 auto;
    position: relative;
    top: 20px;
}

/* Agent/Office Search */
#ao-details-container h3 a {
    color: inherit !important;
}


/* Other */
#confirmation #Master_Viewport viewport .rui-thank-you-container {
    display: block;
    margin: 0 auto;
    max-width: 785px;
    overflow: auto;
    padding-left: 255px;
    padding-top: 10px;
    width: 80%;
    min-height:1000px;
}
#Master_Viewport > form#insurance-contact-form {
    left: 35%;
    position: absolute;
    top: 200px;
}

/* Windows 8.1 Rendering Issues */
table#Master_Viewport > tbody, table#Master_Viewport > tbody  > tr, table#Master_Viewport > tbody > tr > td {
display: block;
}